Subject: postscript conversion needed
From: [email-masked]
To: [email-masked]
Date: Fri, 17 Feb 1995 16:36:52 -0600 (CST)

Hi,
	I'm sure this has been asked many times but what program out there will
let me convert a PostScript/EPS/Freehand/Illustrator  type file into a very hi
res LW obj/outline/curve.  It would be great if it had a selectable level of
detail.  Just like what LW does with the fonts.  Except that it'll let me
have a super super high level of detail.  And I can import any PS type file.

Thanks

mike J.